mcuboot:
  address: 0x0
  size: 0xc000
  region: flash_primary
mcuboot_pad:
  address: 0x10000
  size: 0x200
app:
  address: 0x20200
  size: 0x5fe00
mcuboot_primary:
  orig_span: &id001
  - mcuboot_pad
  - app
  - spm
  span: *id001
  address: 0x10000
  size: 0x70000
  region: flash_primary
mcuboot_primary_app:
  orig_span: &id002
  - app
  - spm
  span: *id002
  address: 0x10200
  size: 0x6fe00
mcuboot_secondary:
  address: 0x710000
  size: 0x70000
  device: w25q128jv
  region: external_flash
external_flash:
  address: 0x0
  size: 0x710000
  device: w25q128jv
  region: external_flash  
settings_storage:
  address: 0xf8000
  size: 0x2000
  region: flash_primary
 spm:
  address: 0x10200
  end_address: 0x20200
  inside:
  - mcuboot_primary_app
  placement:
    before:
    - app
  region: flash_primary
  size: 0x10000